Name = ffdorX
Device = /dev/tap11
Mode = switch
AddressFamily = ipv4
BindToAddress = IP(X)	# IP(X) = externe, global geroutete IP-Adresse des Routers X
Port = 10011
#LocalDiscovery = yes
MaxTimeout = 60
PingTimeout = 10
GraphDumpFile = /var/run/tinc.ffdotb.dot
ConnectTo = ffdor1
ConnectTo = ffdor2
# ConnectTo = ffdorY
# ConnectTo = ffdorZ
